Bug 189651 - typo in the package description of darcs
typo in the package description of darcs
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: darcs (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-21 21:55 EDT by petrosyan
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-14 21:20:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-04-21 21:55:38 EDT
Description of problem:
In the package description of darcs there is a typo:
propogate -> propagate

Version-Release number of selected component (if applicable):
darcs-1.0.6-2.fc5

How reproducible:
Always

Steps to Reproduce:
rpm -qi darcs
Comment 1 Jens Petersen 2006-04-23 23:07:50 EDT
Thanks for spotting that: will fix in next build.
Comment 2 Jens Petersen 2006-05-14 21:20:27 EDT
Should get fixed in 1.0.7-1.

Note You need to log in before you can comment on or make changes to this bug.